@keyframes pulse{

    0%,100%{

        transform:scale(1);

    }

    50%{

        transform:scale(1.1);

    }

}
@keyframes rain{

    to{

        transform:translateY(110vh);

    }

}
@keyframes snow{

    to{

        transform:
        translateY(110vh)
        translateX(40px);

    }

}
@keyframes cloudMove{

    from{

        transform:translateX(-300px);

    }

    to{

        transform:translateX(calc(100vw + 300px));

    }

}
@keyframes twinkle{

    0%,100%{

        opacity:.2;
        transform:scale(.8);

    }

    50%{

        opacity:1;
        transform:scale(1.4);

    }

}